API RestAuth
Dernière mise à jour le 20 juillet 2026
Complete login by verifying the 2FA OTP code.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Payload to verify a 2FA OTP code against an active challenge.
Response Body
application/json
curl -X POST "https://example.com/auth/login/verify" \ -H "Content-Type: application/json" \ -d '{ "challenge_id": "331c5928-fdd1-4016-9993-1395c38cce7b", "code": "string" }'{ "access": "string", "access_expiration": "2019-08-24T14:15:22Z", "refresh_expiration": "2019-08-24T14:15:22Z", "user": { "pk": "string", "email": "string", "first_name": "string", "last_name": "string", "phone_number": "", "role": "string", "lang": "fr", "onboarding_completed": false, "two_factor_enabled": false, "organization": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string" } }}Continuer plus loin